@-webkit-keyframes gradient-bg {
  0% {
    background-position: 0% 97%;
  }
  50% {
    background-position: 100% 4%;
  }
  100% {
    background-position: 0% 97%;
  }
}@keyframes gradient-bg {
  0% {
    background-position: 0% 97%;
  }
  50% {
    background-position: 100% 4%;
  }
  100% {
    background-position: 0% 97%;
  }
}h3.blue{color:#34a6ca;font-size:1.8rem;margin:0 0 1rem 0}@media (max-width:1023px){h3.blue{font-size:4.8rem;margin:0 0 1.8rem 0}}body>header,body>div[data-elementor-type="header"]{width:100%;height:90px;position:fixed;background-color:rgba(255,255,255,0);padding:0;z-index:999;-webkit-transition:background-color .3s linear;transition:background-color .3s linear}@media (max-width:1023px){body>header,body>div[data-elementor-type="header"]{position:-webkit-sticky;position:sticky;top:0;background-color:#fff;height:76px}}body>header>div,body>div[data-elementor-type="header"]>div{position:relative;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}body>header .logo-blue,body>div[data-elementor-type="header"] .logo-blue{display:none}body>header .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item,body>div[data-elementor-type="header"] .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item{color:#fff}body>header.scrolled,body>div[data-elementor-type="header"].scrolled{background-color:#fff;-webkit-box-shadow:0 2px 20px 0 rgba(0,0,0,.25);box-shadow:0 2px 20px 0 rgba(0,0,0,.25)}body>header.scrolled .logo-white,body>div[data-elementor-type="header"].scrolled .logo-white{display:none}body>header.scrolled .logo-blue,body>div[data-elementor-type="header"].scrolled .logo-blue{display:block}body>header.scrolled .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item,body>div[data-elementor-type="header"].scrolled .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item{color:#222}body>header.scrolled .my-account a,body>div[data-elementor-type="header"].scrolled .my-account a{background-color:#34a6ca!important}body>header.scrolled .my-account a:hover,body>div[data-elementor-type="header"].scrolled .my-account a:hover{background-color:#fff!important;color:#34a6ca!important}html.elementor-html body>header,html.elementor-html body>div[data-elementor-type="header"]{position:relative}.flex-wrap>.elementor-container>.elementor-row{-ms-flex-wrap:wrap;flex-wrap:wrap}.flex-wrap>.elementor-container>.elementor-row>div.elementor-element{width: calc(100% / 3)}@media (max-width:1023px){.flex-wrap>.elementor-container>.elementor-row>div.elementor-element{width: calc(100% / 2)}}.flex-wrap2>.elementor-container>.elementor-row{-ms-flex-wrap:wrap;flex-wrap:wrap}.flex-wrap2>.elementor-container>.elementor-row>div.elementor-element{width:50%}.news-tile-wrapper{padding:3rem}@media (max-width:1023px){.news-tile-wrapper{padding:6rem 6.2rem}}.news-tile{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-shadow:0 0 25px 0 rgba(0,0,0,.15);box-shadow:0 0 25px 0 rgba(0,0,0,.15);border-radius:5px}.news-tile>div.image{width:45%;padding-top:50%;background-size:cover;background-position:center center;background-repeat:no-repeat;border-radius:0 5px 5px 0}.news-tile>div.content{padding:26px;-webkit-box-flex:1;-ms-flex:1;flex:1}@media (max-width:1023px){.news-tile>div.content{padding:16px}}.news-tile>div.content>div{width: calc(100% + 40px);height:100%;position:relative;right:-40px;background:#f5f5f5;padding:16px}@media (max-width:1023px){.news-tile>div.content>div{width: calc(100% + 26px);right:-26px;padding:8px;font-size:4rem}}.news-tile>div.content>div>div{position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}.button-icon .elementor-button-text{padding-left:1.2rem;position:relative}@media (max-width:1023px){.button-icon .elementor-button-text{padding-left:4rem}}.button-icon .elementor-button-text:after{content:'';background-repeat:no-repeat;background-size:contain;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:-.3rem;width:1.2rem;height:1.2rem;-webkit-transition:background-image .3s linear;transition:background-image .3s linear}@media (max-width:1023px){.button-icon .elementor-button-text:after{left:3rem;width:4rem;height:4rem}}.button-icon.google .elementor-button-text:after{background-image:url(https://site.cellopark.co.il/wp-content/themes/cellopark/assets/img/google-play-blue.png)}.button-icon.apple .elementor-button-text:after{background-image:url(https://site.cellopark.co.il/wp-content/themes/cellopark/assets/img/appstore-blue.png)}#arrow-bounce{-webkit-animation:arrow-bounce 2s infinite;animation:arrow-bounce 2s infinite}@-webkit-keyframes arrow-bounce {
  0%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-2.5rem);
            transform: translateY(-2.5rem);
    @media (max-width: 1023px) {
      -webkit-transform: translateY(-6rem);
              transform: translateY(-6rem);
    }
  }
}@keyframes arrow-bounce {
  0%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-2.5rem);
            transform: translateY(-2.5rem);
    @media (max-width: 1023px) {
      -webkit-transform: translateY(-6rem);
              transform: translateY(-6rem);
    }
  }
}body::after{position:absolute;width:0;height:0;overflow:hidden;z-index:-1;content:url(https://site.cellopark.co.il/wp-content/themes/cellopark/assets/img/google-play-white.png) url(https://site.cellopark.co.il/wp-content/themes/cellopark/assets/img/appstore-white.png)}.slick-dots li{margin:0!important}.slick-dots li button:before{font-size:10px!important;color:#34a6ca!important}.contact-section.faq label{background-color:#2595d4;color:#fff}.contact-section.faq label span{color:#f6b1b1}.contact-section.faq input,.contact-section.faq textarea,.contact-section.faq select{border-radius:5px 0 5px 5px;border:1px solid #2595d4}.contact-section.faq input[type="submit"]{background:#000;width:initial;margin:0 auto;border:0;border-radius:5px;padding:.6rem 4rem}@media (max-width:1023px){.contact-section.faq input[type="submit"]{padding:1.8rem 7rem}}.homepage-map{position:relative}.homepage-map .marker{position:absolute;border-radius:50%;width:12px;height:12px;-webkit-transform:translate(50%,-50%);transform:translate(50%,-50%);background-color:#fff}.homepage-map .marker:before{content:'';position:relative;display:block;width:300%;height:300%;margin:-100% -100% 0 0;border-radius:50%;background-color:#34a6ca;-webkit-animation:pulse-ring 1.25s cubic-bezier(.215,.61,.355,1) infinite;animation:pulse-ring 1.25s cubic-bezier(.215,.61,.355,1) infinite}.homepage-map .marker:after{content:'';position:absolute;left:0;top:0;display:block;width:100%;height:100%;background-color:#34a6ca;border-radius:50%;-webkit-box-shadow:0 0 8px rgba(0,0,0,.3);box-shadow:0 0 8px rgba(0,0,0,.3);-webkit-animation:pulse-dot 1.25s cubic-bezier(.455,.03,.515,.955) -.4s infinite;animation:pulse-dot 1.25s cubic-bezier(.455,.03,.515,.955) -.4s infinite}@-webkit-keyframes pulse-ring {
  0% {
    -webkit-transform: scale(0.33);
            transform: scale(0.33);
  }
  80% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}@keyframes pulse-ring {
  0% {
    -webkit-transform: scale(0.33);
            transform: scale(0.33);
  }
  80% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}@-webkit-keyframes pulse-dot {
  0% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
}@keyframes pulse-dot {
  0% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  100% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
}body.page-template-default>footer,body.post-template-default>footer,body.page-template-default>div[data-elementor-type="footer"],body.post-template-default>div[data-elementor-type="footer"]{background-color:#f6f6f6}@media (max-width:1023px){body>div[data-elementor-type="footer"]>.elementor-inner>.elementor-section-wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}body>div[data-elementor-type="footer"]>.elementor-inner>.elementor-section-wrap section.download{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}body>div[data-elementor-type="footer"]>.elementor-inner>.elementor-section-wrap section.links{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}body>div[data-elementor-type="footer"]>.elementor-inner>.elementor-section-wrap section.social{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}}#g-recaptcha-response{display:block!important;position:absolute;margin:-78px 0 0 0!important;width:302px!important;height:76px!important;z-index:-999999;opacity:0}